Source: honggfuzz
Section: utils
Priority: optional
Maintainer: jared.pocydon <jared@pocydon.com>
Build-Depends: debhelper (>= 10), clang, binutils-dev, libunwind-dev
Standards-Version: 4.1.2
Homepage: https://google.github.io/honggfuzz/
Vcs-Git: https://gitlab.com/packages1/honggfuzz.git

Package: honggfuzz
Architecture: amd64
Depends: ${shlibs:Depends}, ${misc:Depends}, clang, binutils-dev, libunwind-dev
Description: A security oriented, feedback-driven, evolutionary, easy-to-use fuzzer with interesting analysis options.
